Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(173)

Issue 6332642748268544: Issue 1857 - Fixed issue where overlays were covered by elements with same z-index (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 10 months ago by Sebastian Noack
Modified:
4 years, 10 months ago
Reviewers:
kzar
CC:
Wladimir Palant
Visibility:
Public.

Description

Issue 1857 - Fixed issue where overlays were covered by elements with same z-index

Patch Set 1 #

Total comments: 3
Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -7 lines) Patch
M include.postload.js View 1 chunk +7 lines, -7 lines 1 comment Download

Messages

Total messages: 4
Sebastian Noack
4 years, 10 months ago (2015-01-23 14:46:04 UTC) #1
kzar
http://codereview.adblockplus.org/6332642748268544/diff/5629499534213120/include.postload.js File include.postload.js (right): http://codereview.adblockplus.org/6332642748268544/diff/5629499534213120/include.postload.js#newcode279 include.postload.js:279: curZIndex will be NaN if zIndex is auto. Just ...
4 years, 10 months ago (2015-01-26 15:24:05 UTC) #2
Sebastian Noack
http://codereview.adblockplus.org/6332642748268544/diff/5629499534213120/include.postload.js File include.postload.js (right): http://codereview.adblockplus.org/6332642748268544/diff/5629499534213120/include.postload.js#newcode279 include.postload.js:279: On 2015/01/26 15:24:06, kzar wrote: > curZIndex will be ...
4 years, 10 months ago (2015-01-26 15:25:55 UTC) #3
kzar
4 years, 10 months ago (2015-01-26 17:30:41 UTC) #4
LGTM

http://codereview.adblockplus.org/6332642748268544/diff/5629499534213120/incl...
File include.postload.js (right):

http://codereview.adblockplus.org/6332642748268544/diff/5629499534213120/incl...
include.postload.js:279: 
On 2015/01/26 15:25:55, Sebastian Noack wrote:
> On 2015/01/26 15:24:06, kzar wrote:
> > curZIndex will be NaN if zIndex is auto. 
> 
> Yep, that's why we make sure that the z-index isn't auto, before entering this
> block, in the line above. ;P

Lol, whoops sorry! Missed that
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5